"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Kod Cabos'a jest dostępny na licencji GPL.\nCopyright © 2004-2005 heavy_baby";
"Keyword:" = "Słowo kluczowe:";
"Media:" = "Media:";
"Shutting down..." = "Wyłączam...";
"Size:" = "Rozmiar:";
"Sources:" = "Źródła:";
"Speed:" = "Szybkość:";
"Version %i" = "Wersja %i";